Comment 3 for bug 925674

As 623045 - script-fu: make server IPv6 aware looks like a feature, I'll ask for an FFe to be safe.